
/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "AUH-yg-yBZ"; */
"AUH-yg-yBZ.placeholderString" = "Beschreibung";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "D7k-sI-hDn"; */
"D7k-sI-hDn.title" = "Entfernen";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "Rzc-Ga-MdT"; */
"Rzc-Ga-MdT.title" = "Zeigen";

/* Class = "NSTextFieldCell"; title = "SVG Image"; ObjectID = "bmc-O2-w3D"; */
"bmc-O2-w3D.title" = "SVG-Grafik";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "eSo-5U-agN"; */
"eSo-5U-agN.placeholderString" = "Dateiname";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "mJz-oA-KDg"; */
"mJz-oA-KDg.title" = "Sync";
